<li class="bg-danger" *ngIf="predmetId == null" class="list-group-item bg-secondary">
    <h5 class="text-light">Niste selektovali predmet <i class="fas fa-info-circle"></i></h5>
</li>

<form *ngIf="predmetId != null"> 
    <div class="form-group">
        <div class="row">
            <div class="col-6">
                <label for="brojIspitnihBodova">
                    <b>Broj ispitnih bodova: </b>
                </label>
                <input type="text" readonly [value]="polaganje?.ispitniBodovi" class="form-control">
                <label for="brojIspitnihBodova">
                        <b>Broj predisptnih bodova</b>
                    </label>
                <input type="text" readonly [value]="polaganje?.predispitniBodovi" class="form-control">
                <label for="brojIspitnihBodova">
                        <b>Ocena</b>
                    </label>
                <input type="text" readonly [value]="polaganje?.ocena" class="form-control">
            </div>
            <div class="col-6">
                <label for="datumOdrzavanja">
                    <b>Datum odrzavanja: </b>
                </label>
                <input type="text" readonly [value]="polaganje?.rokOdrzavanja | date: 'dd. MMMM yyyy'" class="form-control">
            </div>
        </div>
    </div>
</form>

